<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:image="http://www.google.com/schemas/sitemap-image/1.1" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://globestream.com/index.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/index.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/index.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/tablet/questionaire.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://globestream.com/tablet/sign-up-paypal.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://globestream.com/tablet/my-profile-change-billing-paypal.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile-change-billing-paypal.html"/>
  </url>
  <url>
    <loc>http://globestream.com/phone/my-profile-change-billing-cc.html</loc>
    <lastmod>2015-12-29</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://globestream.com/phone/live---notification.html</loc>
    <lastmod>2015-12-30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://globestream.com/phone/sign-up-payment.html</loc>
    <lastmod>2015-12-29</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://globestream.com/phone/sign-up-thank-you.html</loc>
    <lastmod>2015-12-29</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  <url>
    <loc>http://globestream.com/channel.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/cropped-gi-sportz-steel-logo_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault292x165.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/the-impact-series-s02-ep1-dallas292x164.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/the-impact-series-s02-ep1-dallas292x164_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1_2x.jpg</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/all-content.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/all-content.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/all-content.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/play%20arrow%20with%20circle.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/play%20arrow%20with%20circle_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault192x110.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault192x110_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault207x109.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault207x109_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d194x114.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d194x114_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-12.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1_2x2.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/pasted-svg-33428x42.svg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault2.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault_2x2.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1187x109.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1187x109_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault194x109.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault194x109_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d2.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-13.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1_2x3.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1187x1092.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1187x109_2x2.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault3.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault_2x3.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1194x109.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1194x109_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d192x109.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d192x109_2x.jpg</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/sign-in.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/sign-in.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/sign-in.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/live---notify-me.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/live---notify-me.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/cropped-gi-sportz-steel-logo_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/live---announce.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/live---announce.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/live---announce.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/cropped-gi-sportz-steel-logo_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/live---live.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/live---live.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/cropped-gi-sportz-steel-logo_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/dye.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/dye_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/valken%20logo.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/valken%20logo_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/empirelogo.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/empirelogo_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/sign-up.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/sign-up.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/sign-up.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/thank-you-page.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/thank-you-page.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/episodes.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/episodes.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault175x99.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault175x99_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1175x99.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1175x99_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d191x99.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/53adffa1e264d191x99_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1165x102.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/maxresdefault-1165x102_2x.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/screen%20shot%202015-07-16%20at%20101143%20am.jpg</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/tablet/sign-up-name.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/sign-up-name.html"/>
  </url>
  <url>
    <loc>http://globestream.com/my-profile.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/my-profile-change-password.html</loc>
    <lastmod>2015-12-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile-change-password.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile-change-password.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/horiz_rgb_negative-01215x53.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/horiz_rgb_negative-01215x53_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/my-profile-change-email.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile-change-email.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile-change-email.html"/>
  </url>
  <url>
    <loc>http://globestream.com/my-profile-email-settings.html</loc>
    <lastmod>2015-12-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile-email-settings.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile-email-settings.html"/>
  </url>
  <url>
    <loc>http://globestream.com/my-profile-change-billing.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile-change-billing.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/creditcardlogos-2.jpg</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/creditcardlogos-2_2x.jpg</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/my-profile-cancel.html</loc>
    <lastmod>2015-12-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile-cancel.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile-cancel.html"/>
  </url>
  <url>
    <loc>http://globestream.com/forgot-password.html</loc>
    <lastmod>2015-12-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/forgot-password.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/horiz_rgb_negative-01.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/horiz_rgb_negative-01_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/create-new-password.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/create-new-password.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/my-profile-billing-history.html</loc>
    <lastmod>2015-12-31</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 370px)" href="http://globestream.com/phone/my-profile-billing-history.html"/>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/my-profile-billing-history.html"/>
  </url>
  <url>
    <loc>http://globestream.com/sign-up-do-not-use.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/billing.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <xhtml:link rel="alternate" media="only screen and (max-width: 960px)" href="http://globestream.com/tablet/billing.html"/>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/terms-of-service.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/privacy-statement.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/user-licensing-agreement.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/help.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
  <url>
    <loc>http://globestream.com/faq.html</loc>
    <lastmod>2018-02-19</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white.png</image:loc>
    </image:image>
    <image:image>
      <image:loc>http://globestream.com/images/globestream_sports_white_2x.png</image:loc>
    </image:image>
  </url>
</urlset>